/*
Theme Name: Throne Child
Theme URI:  http://throne.stonedthemes.com/
Description: A child theme of Throne Theme
Author: StonedThemes
Author URI: http://stonedthemes.com/
Version: 1.0
Template: StonedThemes-Throne
*/
@import url("../StonedThemes-Throne/style.css");

.blog-masonry-item img{border: solid 2px #ddd;}
#services .stoned-container:first-of-type .row .col-md-6 {width:100%}

.margin-top-none {
    margin-top: 0;
    border-bottom: 2px solid #CCC;
    padding-bottom: 10px;
}
.rsABlock .bgc{background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0; padding: 10px; margin-top: 20px; width:600px;}

.rsABlock .bgc h3{color: #ffffff !important; margin-top: 0;}
.ser-hed {
    margin-bottom: 0 !important;
    padding-bottom: 20px;
}
.tap-border {
    border: 1px solid #ccc;
    float: left;
    background: #404041;
    width:100%;
}
.service-text-box.margin-bottom-lg p {
    color: #000;
    font-size: 14px;
    line-height: 20px;
}
.tabs-left {
    border-right: none;
}
.service-text-box {
    background: #FFF !important;
    padding: 0 !important;
}
.servicestyle .col-xs-3 {
    padding: 0;
}

.nav.nav-tabs {
    background: #404041;
    padding: 10px 0;
}
.servicestyle .nav-tabs > li.active > a, .servicestyle .nav-tabs > li.active > a:hover, .servicestyle .nav-tabs > li.active > a:focus {
    color: #FFF !important;
    cursor: default;
    border-bottom: 1px solid #ddd !important;
    border-bottom-color: transparent;
    background: #eab313;
    z-index: 99999;
}
.nav.nav-tabs li a:hover {    
    background:#eab313;
    color:#FFF;
}

.servicestyle .nav-tabs > li.active::after {
    content: "";
    position: absolute;
    z-index: 99999;
    color: red;
    right: -12px;
    top: 0;
    vertical-align: middle;
    bottom: 0;
    width: 34px;
    background: url(http://sb.darkblue.ie/wp-content/uploads/2015/12/right-arrow.png) no-repeat 11px;
}
.nav.nav-tabs li a {
    border-bottom: 1px solid #CCC !important;
    border: none;
    color: #FFF;
    text-transform: uppercase;
    font-size: 13px;
}
.content.text-left img {
    float: right;
}
.active .col-lg-8 {
    float: left !important;
    padding-left: 40px;
}
.active .col-lg-8 p { color:#000 !important; font-size:14px;}
.active .col-lg-8 h3 { margin:0 !important; font-size:18px;}
.tab-content {
    border-bottom: none !important;
}
.tabs-left>li, .tabs-right>li {
    float: none;
    margin-bottom: 0px !important;
}
.tap-border .col-xs-9 {
    background: #FFF;
}

@media screen and (max-width:600px) {
.servicestyle .col-xs-3 {
    padding: 0;
    float: left;
    width: 100%;
}
.servicestyle .col-xs-9 {
    padding: 0;
    float: left;
    width: 100%;
}
.servicestyle .col-xs-9 .col-lg-4.col-md-4.pull-right, .servicestyle .col-xs-9 .col-lg-8.col-md-8.pull-right {
    width: 100%;
    text-align: center;
}
}



.portfolio-item {
    border: 2px solid #565654;
    margin-bottom: 14px !important;
    margin-left: 7px;
    margin-right: 7px;
    padding-left: 0;
    padding-right: 0;
    width: 23.9%;
}

.filter li .item-count{
	position: absolute;
	top: -3px;
	right: 15px;
	font-size: 10px;
	line-height: normal;
	display:none;
}
.contact-details-container .list-inline > li {
    padding-right: 0;
    font-size: 12px;
    display: block;
    float: left;
    width: 32%;
    text-align: left;
    margin-right: 1%;
}
ul.list-unstyled.list-inline.margin-none li p {
    margin: 0;
    line-height: 16px;
    text-indent: -10px;
	color: #404041;
	font-size: 12px;
}
.contact-details-container li:after { display:none;}

@media (max-width: 640px) {
.contact-details-container .list-inline > li { width:100%; margin:0;}
.contact-details-container .list-inline > li:nth-child(1) {
    margin-left: -20px !Important;
}
}


@media screen and (max-width: 768px){
.rsABlock .bgc{ left: 0 !important;
       right: 0 !important;
    top: 0 !important; width:100%;}



}


@media screen and (max-width: 640px){
.rsABlock .bgc{ left: 0 !important;
       right: 0 !important;
    top: 0 !important; width:100%;}



}

@media screen and (max-width: 480px){
.rsABlock .bgc{ left: 0 !important;
       right: 0 !important;
    top: 0 !important; width:100% !important;}



}

@media screen and (max-width: 360px){
.rsABlock .bgc{ left: 0 !important;
       right: 0 !important;
    top: 0 !important; width:100% !important;}



}


@media screen and (max-width: 320px){
.rsABlock .bgc{ left: 0 !important;
       right: 0 !important;
    top: 0 !important; width:100% !important;}



}







